Bug 27886 - 3.6.2+: ext4 file corruption possible (3.5.7 too)
: 3.6.2+: ext4 file corruption possible (3.5.7 too)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-image-std-def)
: unstable
: all Linux
: P3 critical
Assigned To:
:
: http://www.opennet.ru/opennews/art.sh...
:
:
:
  Show dependency tree
 
Reported: 2012-10-24 22:23 by
Modified: 2014-05-13 09:44 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-10-24 22:23:39
Если не выпустят оперативно ядро, стоит приложить патч из этого письма:
https://lkml.org/lkml/2012/10/23/690

std-{def,pae}-3.5.7 тоже касается.
------- Comment #1 From 2012-10-26 04:21:12 -------
Если б только это...
Есть ещё такое, например, http://seclists.org/oss-sec/2012/q4/137
------- Comment #2 From 2012-10-26 14:04:53 -------
kernel-image-un-def - The Linux kernel (the core of the Linux operating system)
* Thu Oct 25 2012 Anton V. Boyarshinov <boyarsh@altlinux> 1:3.6.3-alt2
- fixed possible ex4 corruption (https://lkml.org/lkml/2012/10/23/690)
- ldv@ patchs to mountinfo added
- CONFIG_DEBUG_PREEMPT disabled
* Mon Oct 22 2012 Anton V. Boyarshinov <boyarsh@altlinux> 1:3.6.3-alt1
------- Comment #3 From 2012-10-29 01:53:26 -------
В 3.6.4 это исправлено.
------- Comment #5 From 2014-05-13 09:44:12 -------
http://git.altlinux.org/tasks/archive/done/_81/83763/